[hsflinux] hsfmodem on Mepis 6.0 and Dell Inspiron 1300

Linuxant support (Jonathan) support at linuxant.com
Mon Sep 25 18:43:09 EDT 2006


we will need more information to find the exact source of the problem.

Please send at support at linuxant.com the output of 'dumpdiag'. Type the 
following in a root shell:

hsfconfig --dumpdiag

Just send us the generated file located in /tmp ('hsfdiag.txt'). It'll 
help us solve the problem.


Technical specialist / Linuxant
support at linuxant.com

Pedro Blom wrote:
> I can't get the hsfmodem driver to install properly.
> Acording to:
> # uname -r
> 2.6.15-26-386
> This should be the right package to install:
> hsfmodem_7.47.00.03full_k2.6.15_26_386_mepis_i386.deb
> When I try to install I get this as apart of the messages:
> -----
> Pre-built driver modules that seem compatible with your system were found 
> under
> /usr/lib/hsfmodem/modules/binaries/linux-2.6.15-26-386.
> Would you like to use them? [yes]
> Warning: Module snd_hda_intel is in use
> Warning: Module snd_hda_codec is in use by snd_hda_intel
> Warning: no device detected by hsf driver - HDA modems may require reboot
> Note: HDA support not compiled in the driver
> Note: kernel module snd-via82xx-modem overridden by hsfmc97via
> Note: kernel module snd-intel8x0m overridden by hsfmc97ich hsfmc97sis
> Note: kernel module snd-atiixp-modem overridden by hsfmc97ati
> -------
> As mepis 6.0 uses the Ubuntu Dapper repos I have also tryed the ubuntu package 
> with the same result.
> _______________________________________________
> hsflinux mailing list
> hsflinux at lists.linuxant.com
> https://www.linuxant.com/mailman/listinfo/hsflinux

More information about the hsflinux mailing list